<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="60612" dateMiseAJour="2024-12-11" id="vif_tj-60612-01" idPresta="65fbec11187962d24de2535c" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Senlis</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>26 ALLEE DES SOUPIRS</Ligne>
        <CodePostal>60300</CodePostal>
        <NomCommune>SENLIS</NomCommune>
        <Localisation>
            <Latitude>49.209427</Latitude>
            <Longitude>2.581518</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>60005</commune>
        <commune>60020</commune>
        <commune>60022</commune>
        <commune>60027</commune>
        <commune>60028</commune>
        <commune>60031</commune>
        <commune>60033</commune>
        <commune>60044</commune>
        <commune>60045</commune>
        <commune>60046</commune>
        <commune>60047</commune>
        <commune>60056</commune>
        <commune>60060</commune>
        <commune>60066</commune>
        <commune>60067</commune>
        <commune>60068</commune>
        <commune>60069</commune>
        <commune>60074</commune>
        <commune>60079</commune>
        <commune>60083</commune>
        <commune>60086</commune>
        <commune>60087</commune>
        <commune>60091</commune>
        <commune>60092</commune>
        <commune>60094</commune>
        <commune>60100</commune>
        <commune>60101</commune>
        <commune>60138</commune>
        <commune>60139</commune>
        <commune>60141</commune>
        <commune>60142</commune>
        <commune>60148</commune>
        <commune>60155</commune>
        <commune>60170</commune>
        <commune>60172</commune>
        <commune>60173</commune>
        <commune>60175</commune>
        <commune>60176</commune>
        <commune>60185</commune>
        <commune>60190</commune>
        <commune>60197</commune>
        <commune>60203</commune>
        <commune>60207</commune>
        <commune>60212</commune>
        <commune>60213</commune>
        <commune>60224</commune>
        <commune>60226</commune>
        <commune>60231</commune>
        <commune>60238</commune>
        <commune>60241</commune>
        <commune>60249</commune>
        <commune>60259</commune>
        <commune>60260</commune>
        <commune>60261</commune>
        <commune>60272</commune>
        <commune>60274</commune>
        <commune>60279</commune>
        <commune>60282</commune>
        <commune>60320</commune>
        <commune>60341</commune>
        <commune>60346</commune>
        <commune>60358</commune>
        <commune>60380</commune>
        <commune>60385</commune>
        <commune>60391</commune>
        <commune>60393</commune>
        <commune>60398</commune>
        <commune>60413</commune>
        <commune>60414</commune>
        <commune>60415</commune>
        <commune>60421</commune>
        <commune>60422</commune>
        <commune>60429</commune>
        <commune>60430</commune>
        <commune>60432</commune>
        <commune>60446</commune>
        <commune>60447</commune>
        <commune>60448</commune>
        <commune>60450</commune>
        <commune>60463</commune>
        <commune>60473</commune>
        <commune>60478</commune>
        <commune>60479</commune>
        <commune>60481</commune>
        <commune>60482</commune>
        <commune>60489</commune>
        <commune>60494</commune>
        <commune>60500</commune>
        <commune>60505</commune>
        <commune>60508</commune>
        <commune>60509</commune>
        <commune>60513</commune>
        <commune>60517</commune>
        <commune>60525</commune>
        <commune>60527</commune>
        <commune>60536</commune>
        <commune>60541</commune>
        <commune>60543</commune>
        <commune>60546</commune>
        <commune>60548</commune>
        <commune>60552</commune>
        <commune>60554</commune>
        <commune>60560</commune>
        <commune>60561</commune>
        <commune>60578</commune>
        <commune>60584</commune>
        <commune>60589</commune>
        <commune>60600</commune>
        <commune>60601</commune>
        <commune>60612</commune>
        <commune>60618</commune>
        <commune>60619</commune>
        <commune>60631</commune>
        <commune>60635</commune>
        <commune>60637</commune>
        <commune>60650</commune>
        <commune>60651</commune>
        <commune>60656</commune>
        <commune>60658</commune>
        <commune>60661</commune>
        <commune>60666</commune>
        <commune>60667</commune>
        <commune>60670</commune>
        <commune>60671</commune>
        <commune>60672</commune>
        <commune>60679</commune>
        <commune>60680</commune>
        <commune>60682</commune>
        <commune>60683</commune>
        <commune>60684</commune>
        <commune>60686</commune>
        <commune>60695</commune>
    </CompetenceCommunale>
</Organisme>